{
    "pages": [
        "pages/index/index",
        "pages/res/res",
        "pages/test/test"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}